Wir helfen Ihnen gern! Schreiben Sie uns eine E-Mail.

Tutorials

Laden ...

Internet Explorer 6: Warum werde ich gebeten, meine Version zu aktualisieren?

Internetbrowser werden ständig aktualisiert. Demzufolge müssen internetbasierte Applikationen gewährleisten, dass ihre Programme reibungslos funktionieren und auf dem Stand der neuesten und beliebten Versionen sind. Vor diesem Hintergrund ist Yola bestrebt, mit den sich ändernden Standards mitzuhalten, damit Sie auch weiterhin Freude am Arbeiten mit unserem Baukasten haben.

Aus diesem Grund werden ältere Versionen wie Internet Explorer 6 nicht mehr unterstützt. Diese Browserversion veraltet schnell, da ständig neue Versionen herauskommen.

Für ein optimales Arbeiten bei der Website-Erstellung empfehlen wir Ihnen, Ihren Internet Explorer 6 auf eine neuere Version zu aktualisieren. Alternativ können Sie auch einen anderen Browser wie z.B. Firefox herunterladen, den wir unter allen Internetbrowsern am meisten empfehlen können.

Weitere Informationen zu anderen Browsern, die von Yola unterstützt werden, finden Sie hier: Unterstützte Browser